Subject: Ticket re-opened - [#3783] Virtual error pictures
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jul 2020 19:01:31 +0000

Hi Pritish Nandi,  Ticket “#3783 – Virtual error pictures” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3783 to view the ticket.  Ticket comment   Nik, Can you help with all this? I have heard from Olisia, Charlotte, then there is Julie…I’m getting lost in all this! Can just one person assist me rather than advice shift in from various ‘helpers’??? 
 I have: 

 The same iPad as I had 2 years ago when I 1st started 
 Fresh adapters; yes Apple brand as suggested 
 Same internet provider 
 One person (charlotte?) asked for a picture showing that no ’refresh’ window appears when I hit the refresh button. I DID send that picture….there is NOTHING to show that it isn’t there, because it ISN’T THERE!! 
 We performed the diagnostic and the force restart as suggested… 
 I listed specific errors on specific releases (Like BF 81,82,83 and Pump # 110, for example. 
 I think there are too many people involved…whio can be the one with the most expertise that can (alone) assist me in this?? 
  Thank you, Nik.  
 Michelle West  

   
 On Mon, Jul 27, 2020 at 5:42 PM Les Mills International <[email-masked]> wrote:  

	  
 Hi Michelle, 
 ​  
 I’m Charlotte from level 2 support.  Are you saying that the refresh icon does not appear at all for some releases?  Could you send me a photo showing the absence of the refresh icon please?   
 ​  
 If the release images are not loading this suggests that the App is struggling to connect to a network as the images are online, rather than downloaded, perhaps the iPad has been turned off for a while?  Are you keeping the iPad fully charged and connected to a network connection at all times?  We can see the network connection drop off, so I’m keen to understand why this is happening. 
 ​  
 Running a diagnostics test via the App would be your first point of call if you see a playback error message as this gives the App a quick refresh and re-establishes a connection with the Scheduler.  To do this go to Settings > Version > Run diagnostics. 
 ​  
 I can’t see any issue with the files that have been downloaded, so refreshing releases is unlikely to resolve the problem.  
 ​  
 If you’d like us to check the equipment you’re using meets our requirements please send a schematic and we’d be happy to review it. 
 ​  
 Many thanks 
 ​  
 Charlotte  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3783  

 

On
Tue, 28 Jul at 11:37 AM
,  Michelle West <[email-masked]>  wrote:
               I did additional research on the ipad downloads. It appears that anything to do with bodyflow release number 81, 82, or 83, show in the downloads but will not refresh and will not play.  The same goes for the following: Bodypump 110: 60 minutes only 
 Bodypump 108: 30, 45, or 65 minutes 
 Bodypump 107: 30 and 45 minutes 
 Cxworx number 31, 32, and 33  
 as well as Cxworx beginner. 
 grit 27 strength, grit 28 athletic, grit 25 cardio, and grit 23 cardio. 
 None of the above will refresh and even though it shows we can choose it from classes, we will get the alert that says we cannot play it. 
 I did order a new apple adapter as specified, I don’t think that’s really going to make a difference but I needed a new one anyway.  
   
 Michelle West    ————— Forwarded message -———   

 
   
 From: Michelle West <[email-masked]> Date: Mon, Jul 27, 2020 at 10:58 AM Subject: Virtual still having problems To: Julie Schumann <[email-masked]>, Nik Herold <[email-masked]>, Les Mills scheduler help desk International <[email-masked]>, Michelle West <[email-masked]>   Olesia, 
I respectfully disagree with your conclusion that our internet connection Or adapters are not adequate. Below are two more pictures from our downloads… 
I just tried to play body flow release 81. I got the message that the “error has occurred when playing the selected video”. 
When I manage my download number 81 is grayed out, when I try to push the refresh button as in picture number one, I do not get the prompting that says “download refreshed “… 
I go back to the downloaded ones, And body flow 84 express was grade out just like the previous one I tried, but this time it allowed me to refresh it. I did this within about 30 seconds with the same connections on Internet and cables. It does not seem to matter if I try to refresh one of the releases that is grayed out or has the picture, sometimes it will let me Refresh it, and sometimes the refresh prompt does not even appear. I do not believe it is our Internet connection or our settings/adapters. 

 

 
Michelle West, Owner 
Evergreen Fitness   
    —     Michelle    

 

 
    
    —    Michelle